.col {
	display: block;
	float:left; margin-right: 0; margin-left: 2%;}

.col:first-child, .col.first { margin-left: 0; } /* all browsers except IE6 and lower */
.col1 { width: 2.25%; }
.col2 { width: 6.5%; }
.col3 { width: 10.75%; }
.col4 { width: 15.0%; }
.col5 { width: 19.25%; }
.col6 { width: 23.5%; }
.col7 { width: 27.75%; }
.col8 { width: 32.0%; }
.col9 { width: 36.25%; }
.col10 { width: 40.5%; }
.col11 { width: 44.75%; }
.col12 { width: 49.0%; }
.col13 { width: 53.25%; }
.col14 { width: 57.5%; }
.col15 { width: 61.75%; }
.col16 { width: 66.0%; }
.col17 { width: 70.25%; }
.col18 { width: 74.5%; }
.col19 { width: 78.75%; }
.col20 { width: 83.0%; }
.col21 { width: 87.25%; }
.col22 { width: 91.5%; }
.col23 { width: 95.75%; }
.col24 { width: 100%; }